.first{
  white-space: inherit !important;
}
.zuzuzba .col-task-name span{
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.zuzuzba.active .col-task-name span{
  display: block;
  text-overflow: clip;
  white-space: initial;

}
.za234{
  display: none;
}
.close_shir2 {

  color: #00a0ff;
  display: block;
  padding-left: 15px;
  width: 20%;
  float: left;
}
.zuzuzba.active .close_shir2{

  color: #00a0ff;
  display: none;
  padding-left: 15px;
  width: 20%;
  float: left;
}
.zuzuzba.active .close_shir{

  color: #00a0ff;
  display: block;
  padding-left: 15px;
  width: 20%;
  float: left;
}
.card-filters-wrapper {
  .date-range-select {
    width: 100px;
    margin-right: 8px;
    display: flex;

    .input-box {
      width: 100%;
    }
  }
}
.card-sub-head .but {
  position: absolute;
  right: 170px;
}
.cil-check-circle:before
{
  color:#01e014;
}
@media (max-width: 768px) {
  .card-filters-wrapper .date-range-select {
    width: 100%;
  }
  .card-sub-head .but-tusck{
    /*position: absolute;
    top: 20px;
    right: 20px;*/
  }
  .card-sub-head .but {
    position: absolute;
    right: 20px !important;
    margin-top: 27px;
  }
  .saba-head{
    width: 35%;
    float: left;
  }
  .but-tusck{
    width: 50%;
    float: left;
  }

  .tasks-list .common-card-sticky-head{
    top:0px;
  }
  .tasks-list .card-sub-head{
    padding-bottom:0px;
  }
  .za234{
    display: inline-flex;
  }
  .za235{
    display: none;
  }
  .but-client{
    display: none;
  }
  .css-yk16xz-control{
    min-height: 27px !important;
  }
  .common-card .card-head .card-filters-wrapper
  {
    display: block;
  }
  .card-filters-wrapper .date-range-select{
    width: 48%;
    display: block;
    float: left;
  }
  .tasks-list .filter-list-style
  {
    top:198px !important;
    z-index:999;
  }
  .common-card .card-sub-head{
    min-height:47px;
    margin-bottom: 15px;
  }
  .table-container .flex-table .flex-row::before
  {
    display: none;
  }
  .table-container .flex-table .flex-row{
    padding: 1em 0.5em 1em 0.5em;
  }
  .table-container .flex-table{
    display: block;
    position: relative;
  }
  .tasks-list .table-container .flex-row
  {
    width:250px;
    display: block;
    float: left;
  }
  .tasks-list .table-container .flex-row:nth-child(3)
  {
    width:40px;
    display: block;
    float: left;
  }
  .table-container .flex-table .flex-row:first-child{
    width: 270px;
    float: left;
    display: block;
    min-height: 74px;
    border-top:0px !important;
  }
  .tasks-list .table-container .flex-table .flex-row:first-child{
    width: 100%;

  }
  .table-container .flex-table .flex-row
  {
    border-bottom: 0px;
  }
  .table-container .flex-table{
    border-top: solid 1px #DAECF6 !important;
  }
  .zuzuzba{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    height: 45px !important;
  }

  .tasks-list .table-container .flex-table .flex-row:last-child{
    display: block;
    float: right;
    width: 25px;
    top: 75px;
    border: none;
    min-height: 0px !important;
    position: absolute;
    right: 25px;
  }
  .table-container .table-body{
    grid-row-gap: 0px !important;
  }

}
.tasks-list .table-container .flex-row
{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.table-container .flex-row:last-child{
  overflow: inherit;
}
.tasks-list {
  .filter-list-style {
    top: 268px;
  }
}

@media (min-width: 576px) {
  .tasks-list {
    .filter-list-style {
      top: 227px;
    }
  }
}

@media (min-width: 768px) {
  .tasks-list {
    .filter-list-style {
      top: 147px;
    }
  }
}

@media (min-width: 769px) {
  .tasks-list {
    .flex-table.header {
      top: 147px;
    }
  }

}

@media (min-width: 992px) {
  .tasks-list {
    .flex-table.header {
      top: 149px;
    }
  }
}


@media (min-width: 1200px) {
  .tasks-list {
    .flex-table.header {
      top: 152px;
    }
  }
}